.preloader.js-preloader
  .preloader-wrap
    .preloader-block
      .preloader-string
        img(src='images/logo_white.svg' alt='')
        .preloader-string__text
          .preloader-hide.js-preloader-hide: span Lorem
          .preloader-hide.js-preloader-hide: span ipsum
          .preloader-hide.js-preloader-hide: span dolor
          .preloader-hide.js-preloader-hide: span sit
          .preloader-hide.js-preloader-hide: span amet
          .preloader-hide.js-preloader-hide: span consectetur
          .preloader-hide.js-preloader-hide: span adipisicing
          .preloader-hide.js-preloader-hide: span elit.